How to install the Ruby Gem rails_opentracer with the Gemfile

By Where is my Ruby Gem

Ruby
Gem
Gemfile
rails_opentracer

Add the entry below to your Gemfile and run the "bundle install" command.

gem 'rails_opentracer', '~> 0.1.40'